/* B:Font Face */
@font-face {
    font-family: 'Gotham-Medium';
    src: url(../fonts/Gotham-Medium.eot);
}
@font-face {
    font-family: 'Gotham-Book';
    src: url(../fonts/Gotham-Book.eot);
}
/*** Page User ***/
.page-user .tabs-wrapper{
    display: none;
}
#user-login{
    background: #06a7e2;
    text-align: center;
    padding: 200px 0 110px;
}
#user-login > div{
    padding: 20px;
    width: 50%;
    display: inline-block;
    max-width: 375px;
}
#user-login .form-item, #user-login .form-actions{
    margin: 0;
}
#user-login .description{
    display: none;
}
#user-login .form-item label{
    font-family: Gotham-Book;
    font-size: 16px;
    margin-bottom: 5px;
    display: none;
}
#user-login .form-item input{
    width: 100%;
    height: 35px;
    font-size: 14px;
    color: #0a253e;
    border: 1px solid rgba(141,215,242,0.2);
    padding: 0 0 0 10px;
    margin-bottom: 15px;
}
.form-actions .form-submit{
    background: #0a253e;
    border: 0;
    color: #fff!important;
    font-size: 14px;
    width: 100%;
    font-family: Gotham-Book;
    height: 35px;
    line-height: 35px;
    text-transform: uppercase;
}

/*** TEF - Home Page ***/
.wrap-banner-hero{
    position: absolute;
    top: 29%;
    width: 100%;
    text-align: left;
    padding-left: 7%;
    overflow: hidden;
}
#header-banner .tef-overlay-banner{
    display: inline-block;
    width: 65%;
    padding: 20px;
    max-width: 900px;
    text-align: center;
    overflow: hidden;
}

.tef-overlay-banner p{
    display: inline-block;
}
.tef-overlay-banner{
    /* background: url('../images/tef-overlay.png') no-repeat; */
    background: rgba(12,34,60,0.7);
    background-position: 0 0;
    background-size: cover;
}
.tef-logo{
    text-align: center;
    margin: 0 0 20px 0;
}
.tef-logo img{
    /*max-height: 70px;*/
    max-height: 60px;
}
#header-banner .tef-overlay-banner .tef-text-overlay{
    width: 100%; 
    max-width: 1000px; 
    margin: 0 0 15px 0;
    /*font-size: 24px;*/
    font-size: 21px;
    font-family: 'Gotham-Medium';
    text-align: center;
    /*line-height: 24px;*/
    line-height: 21px;
    color: #fff;
}
#header-banner .tef-overlay-banner .tef-number-phone{
    width: 100%; 
    max-width: 1000px; 
    margin: 0 auto;
    /*font-size: 24px;*/
    font-size: 21px;
    font-family: 'Gotham-Medium';
    text-align: center;
    /*line-height: 24px;*/
    line-height: 21px;
    color: #00bcb4;
}
#header-banner .tef-overlay-banner .tef-number-phone a{
    color: #fff !important;
}
.phone-ringing{
    width: 30px; 
    height: 23px; 
    background: url('../images/phone-ringing-icon.png') no-repeat center; 
    display: inline-block;
    background-size: contain;
}
.wrap-top-content{
    text-align: center;
    padding: 10px 0 50px 0;
}
.tef-solutions,
.tef-equipment,
.tef-customers,
.tef-contacts{
    padding: 0 10px;
}
.tef-solutions img,
.tef-equipment img,
.tef-customers img,
.tef-contacts img{
    max-width: 130px;
}
h3.top-title {
    color: #0069a6;
    font-size: 24px;
    margin: 0;
    padding: 15px 0 0 0;
    height: 75px;
}
h3.top-title a{
    color: #0069a6;
}
p.top-des {
    color: #6d6e71;
    font-size: 14px;
    font-family: Gotham-Book;
    padding: 10px 0px 0;
}
p.top-des a,
p.top-des a:hover{
    color: #6d6e71;
    font-family: Gotham-Book;
}
.wrapper-title{
    text-align: center;
    background: #00bcb4;
}
.page-title{
    height: 50px;
    line-height: 50px;
    font-size: 24px;
    color: #fff;
}
h3.page-title{margin-top: 0px;}
.wrap-content-link{
    background: #0a253e;
}
.wrap-content-link ul{
    padding: 0;
    margin: 0;
}
.tef-link li{
    padding: 0;
    height: 70.8px;
    line-height: 70.8px;
    border-bottom: 2px solid #0e3d5a;
}
/* .tef-link li:last-child{
    border-bottom: none;
} */
.tef-link li:hover{
    background: #026ba7;
}
.icon-link{
    width: 100%;
    display: inline-block;
   /*  background: url('../images/icon_link.png') 0px 0px no-repeat;
    background-size: 35px; */
    font-size: 14px;
    color: #fff;
    font-family: Gotham-Book;
    font-weight: bold;
    line-height: 70px;
    height: 70px;
    margin: 0;
    padding: 0 40px 0 180px;
}
.icon-link > i{
    background: url('../images/icon_link.png') 0px 0px no-repeat;
    background-size: 35px;
    display: inline-block;
    height: 40px;
    width: 40px;
    line-height: 40px;
    vertical-align: middle;
    padding-right: 50px;
}
.icon-link a{
    font-size: 17px;
    line-height: normal;
}
.wrap-img{
    overflow: hidden;
    max-height: 530px;
    min-height: 530px;
}
.wrap-content-help{
    padding: 35px 0px 0 40px;
}
.tef-content-title{
    font-size: 24px;
    color: #00263d;
    padding: 0 0 10px 0;
    margin: 0;
}
.tef-content-title a:hover{
    color: #00263d;
}
.tef-content-des p{
    font-size: 14px;
    color: #00263d;
    line-height: 1.5em;
    font-weight: normal;
    font-family: Gotham-Book;
    margin: 0;
    padding: 0 0 20px 0;
}
.tef-content-des p:last-child{
    padding: 0 0 0 0;
}

.wrap-newsletter{
    background: #06a7e2;
    padding: 30px 0 35px 0;
}
.webform-client-form-12{
    display: none;
}
.news-col-right .webform-client-form-12{
    display: block;

}
.wrap-newsletter .news-col-left p{
    font-size: 24px;
    color: #fff;
    line-height: 34px;
    margin: 0;
    padding: 0 220px 0 0;
}
.wrap-page-text p, .wrap-page-text .page-title{
    font-family: 'Gotham-Book';
}
.wrap-page-text .page-title{
    color: #000;
}
.wrap-newsletter .news-col-left p:first-child{
    padding-bottom: 75px;
}
.news-col-right{
    width: 513px;
    padding-top: 10px;
}
.news-input{
    width: 100%;
    height: 35px;
    font-size: 14px;
    color: #0a253e;
    border: 1px solid rgba(141,215,242,0.2);
    margin-bottom: 4px;
    padding: 0 0 0 10px;
    text-transform: uppercase;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #0a253e;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #0a253e;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #0a253e;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #0a253e;
}
.news-submit{
    margin-top: 8px;
    height: 35px;
    line-height: 35px;
}
.news-submit{
    background: #0a253e;
    border: 0;
    color: #fff;
    font-size: 14px;
    width: 100%;
    font-family: Gotham-Book;
    text-transform: uppercase;
}
.news-select{
    text-align: right;
}
.news-select p{
    margin: 0;
    display: inline-block;
    font-size: 16px;
    color: #fff;
    font-family: Gotham-Book;
    height: 44px;
    line-height: 44px;
}
.news-select select{
    background: #fff url('../images/icon_arrow_down.png') 175px center no-repeat;
    width: 200px;
    height: 23px;
    margin-left: 20px;
    font-family: Gotham-Book;
    font-size: 12px;
    padding: 0 6px 0 6px;
    border: 0 !important;  /*Removes border*/
      -webkit-appearance: none;  /*Removes default chrome and safari style*/
     -moz-appearance: none;  /*Removes default style Firefox*/
}



/*** TEF - Contacts ***/
.wrap-top-contacts{
    margin: 0 0 130px 0;
}
.tef-contact-location{
    padding: 0 0 0 145px;
}
.tef-contact-location .top-title{
    padding: 25px 0 25px 0;
    font-family: Gotham-Book;
    font-weight: bold;
}
.tef-contact-location p{
    padding: 0 0 10px 0;
    margin: 0;
    font-size: 14px;
    line-height: 1.5em;
    color: #6d6e71;
    font-family: Gotham-Book;
}

#tef-contacts-map{
    height: 300px;
    width: 650px;
    position: relative;
    left: 145px;
}

/*** TEF - Product Page ***/
.wrap-tef-product-page{
    background: #e6f6fc;
    padding: 35px 0 40px 0;
    margin: 0 auto 35px;
    max-width: 1160px;
}
.product-page-title{
    font-size: 28px;
    color: #0069a6;
    line-height: 1.5em;
    margin: 0 0 20px 0;
    padding: 0;
    text-align: center;
}
.wrap-tef-product-page ul{
    padding: 0 0 0 100px;
    margin: 0;
}
.wrap-tef-product-page li{
    background: url('../images/tef-icon-check.png') no-repeat;
    background-position: left center;
    background-size: 14px;
    font-size: 18px;
    color: #0069a6;
    font-family: Gotham-Medium;
    line-height: 1.5em;
}

.content-product-list-left li{
    padding: 0 0 0 35px;
    margin: 0 0 15px 0;
}
.content-product-list-right li{
    padding: 0 0 0 35px;
    margin: 0 0 15px 0;
}
.tef-product-col-left,
.tef-product-col-right{
    margin: 0 0 35px 0;
}
.tef-product-col-left p{
    padding-left: 100px;
    padding-right: 100px;
}
.tef-product-col-right p{
    padding-left: 100px;
    padding-right: 100px;
}
.tef-product-col-left ul{
    padding-left: 100px;
    padding-right: 100px;
}
.tef-product-col-right ul{
    padding-left: 100px;
    padding-right: 100px;
}
.tef-product-col-left ul,
.tef-product-col-right ul{
    margin: 0;
}
.tef-product-col-left p,
.tef-product-col-right p{
    color: #6d6e71;
    font-family: Gotham-Book;
    font-size: 14px;
    line-height: 1.5em;
}
.tef-product-col-left p a,
.tef-product-col-right p a{
    color: #6d6e71;
    font-size: 14px;
    text-decoration: underline;
}
.tef-product-col-left li,
.tef-product-col-right li{
    color: #6d6e71;
    font-family: Gotham-Book;
    font-size: 14px;
    line-height: 1.5em;
    list-style-type: disc;
    margin-left: 30px;
}

/*** TEF - Content Page ***/
.wrap-tef-content-page {
    padding: 30px 0px 20px 0;
}
.wrap-tef-content-page h3.page-title{
    color: #0069a6;
    font-size: 24px;
    line-height: 1.5em;
    margin: 0;
    padding: 0 0 0 100px;
}

/*** TDT - Home Page ***/
#tdt-wrapper-title{
    background: #06a7e2;
}
.tdt-bgr-bottom,
.tdt-wrap-content-des{
    background: #006aa6;
}
.tdt-wrap-content-des{
    padding: 65px 65px 0 40px;
}
.tdt-wrap-content-des p{
    font-size: 14px;
    color: #fff;
    font-family: Gotham-Book;
    line-height: 1.5em;
}
.tdt-text-bullet li {
    font-size: 14px;
    color: #fff;
    list-style-type: initial;
    font-family: Gotham-Book;
    padding: 5px 0 0 0;
}
.page-node-2 .wrap-newsletter,
.page-node-5 .wrap-newsletter{
    background: #00bcb4;
}

/*** TDT - Product Page ***/
.wrap-tdt-product-page{
    background: #e6f6fc;
    padding: 35px 0 40px 0;
    margin: 0 0 35px 0;
}
.product-page-title{
    font-size: 28px;
    color: #0069a6;
    line-height: 1.5em;
    margin: 0 0 20px 0;
    padding: 0;
    text-align: center;
}
.product-back-link{
    font-size: 18px;
    color: #0069a6;
    line-height: 1.5em;
    margin: 0 auto 20px;
    padding: 0;
    text-align: left;
    text-transform: lowercase;
    cursor: pointer;
    display: inline-block;
    background: url('../images/arrow-up-icon.png') no-repeat;
    background-size: contain;
    padding-left: 40px;
}
.product-back-link a{
    color: #0069a6;
}
.wrap-tdt-product-page ul{
    padding: 0 0 0 100px;
    margin: 0;
}
.wrap-tdt-product-page li{
    background: url('../images/tef-icon-check.png') no-repeat;
    background-position: left center;
    background-size: 14px;
    font-size: 18px;
    color: #0069a6;
    font-family: Gotham-Medium;
    line-height: 1.5em;
}

.content-product-list-left li{
    padding: 0 0 0 35px;
    margin: 0 0 15px 0;
}
.content-product-list-right li{
    padding: 0 0 0 35px;
    margin: 0 0 15px 0;
}
.tdt-product-col-left,
.tdt-product-col-right{
    margin: 0 0 35px 0;
}
.tdt-product-col-left p{
    padding-left: 100px;
    padding-right: 100px;
}
.tdt-product-col-right p{
    padding-left: 100px;
    padding-right: 100px;
}
.tdt-product-col-left p,
.tdt-product-col-right p{
    color: #6d6e71;
    font-family: Gotham-Book;
    font-size: 14px;
    line-height: 1.5em;
}
/*** TDT - Content Page ***/
.wrap-tdt-content-page {
    padding: 30px 0px 20px 0;
}
.wrap-tdt-content-page ul{
    margin-left: 100px;
}
.wrap-tdt-content-page li{
    list-style-type: disc;
    color: #6d6e71;
    font-family: Gotham-Book;
    font-size: 14px;
    line-height: 1.5em;
}
.step{
    text-decoration: underline;
}
.wrap-tdt-content-page h3.page-title{
    color: #0069a6;
    font-size: 24px;
    line-height: 1.5em;
    margin: 0;
    padding: 0 0 0 100px;
}
.wrap-tdt-content-page p{
    color: #6d6e71;
    font-family: Gotham-Book;
    font-size: 14px;
    line-height: 1.5em;
    padding: 0 0 15px 100px;
    margin: 0;
}
.wrap-tdt-content-page p:last-child{
    padding-bottom: 0;
    margin-bottom: 35px;
}


/*** Newsletter ***/
.block-webform{
    display: none;
}
.news-col-right .form-item, .news-col-right .form-actions{
    margin: 0;
}
.news-col-right .form-item label{
    display: none;
}
#webform-client-form-12 div div.form-item:nth-child(4) label{
    margin: 0;
    display: inline-block;
    font-size: 16px;
    color: #fff;
    font-family: Gotham-Book;
    height: 44px;
    line-height: 44px;
}
#webform-client-form-12 div div.form-item:nth-child(4) label .form-required{
    display: none;
}
#webform-client-form-12 input{
    width: 100%;
    height: 35px;
    font-size: 14px;
    color: #0a253e;
    border: 1px solid rgba(141,215,242,0.2);
    margin-bottom: 4px;
    padding: 0 0 0 10px;
    text-transform: inherit;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #0a253e;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #0a253e;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #0a253e;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #0a253e;
}
.webform-component--i-would-like-to-know-more-about{
    text-align: right;
}
#webform-client-form-12 select{
    background: #fff url('../images/icon_arrow_down.png') 175px center no-repeat;
    width: 200px;
    height: 23px;
    margin-left: 20px;
    font-family: Gotham-Book;
    font-size: 12px;
    padding: 0 30px 0 6px;
    border: 0 !important;  /*Removes border*/
      -webkit-appearance: none;  /*Removes default chrome and safari style*/
     -moz-appearance: none;  /*Removes default style Firefox*/
}

#webform-client-form-12 .form-actions .webform-submit{
    background: #0a253e;
    border: 0;
    color: #fff;
    font-size: 14px;
    width: 100%;
    font-family: Gotham-Book;
    text-transform: uppercase;
}

/*** Message Thank ***/
.webform-confirmation{
    padding: 20px 0;
}
#page-form-done .col-md-6 p{
    padding-right: 20px;
}
.webform-confirmation p{
    margin: 0;
    line-height: 1.5em;
    font-size: 24px;
    color: #000;
    font-family: Gotham-Book;
    text-align: center;
}
#page-form-done{
    padding: 0;
    text-align: left;
}
#page-form-done .links a{
    margin: 0;
    line-height: 1.5em;
    font-size: 24px;
    color: #fff;
    font-family: Gotham-Book;
    text-align: center;
} 

/*** update 2016-04-21 ***/
.block-featured-top .col-md-3{
    float: none!important;
    display: inline-block;
    text-align: center;
    max-width: 225px;
    vertical-align: top;
}
@media (min-width: 992px) {
    .wrap-block-link{
        position: relative;
        overflow: hidden;
    }
    .wrap-block-link .col2-bottom{
        position: absolute;
        top: 0;
        right: 0;
    }
}

/*** update 2016-05-06 ***/
/*** captcha ***/
fieldset.captcha{
    border: none;
    padding: 0;
    margin: 10px 0 15px;
}
.captcha legend{
    display: none;
}
.news-col-right .form-item-captcha-response{
    margin-top: 4px;
}
.news-col-right .description{
    color: #fff;

}
/*** captcha ***/

/*** Broker Form ***/
.tef-wrap-broker{
    max-width: 768px;
    width: 100%;
    margin: 0 auto;
}
.tdt-wrap-broker{
    max-width: 768px;
    width: 100%;
    margin: 0 auto;
}
.text-broker .title{
    color: #0069a6;
    font-size: 26px;
    font-family: Gotham-Book;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;
}
.text-broker .text-content{
    color: #6d6e71;
    font-size: 14px;
    line-height: 1.5em;
    font-family: Gotham-Book;
}
.text-broker .text-content{
    margin-bottom: 20px;
}
.broker-form{
    margin-bottom: 40px;
}
.broker-form .form-item{
    margin: 0;
}
.broker-form .form-item-captcha-response{
    margin-top: 10px;
}
.broker-form label{
    display: none;
}
.broker-form input{
    width: 100%;
    margin-bottom: 15px;
    padding-left: 20px;
    height: 35px;
    font-size: 14px;
    font-family: Gotham-Book;
    color: #afb1b3;
    line-height: 35px;
    border: 1px solid #999898;
}
.broker-form textarea{
    width: 100%;
    padding-left: 20px;
    padding-top: 10px;
    font-size: 14px;
    font-family: Gotham-Book;
    color: #afb1b3;
    border: 1px solid #999898;
}
.broker-form ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #afb1b3;
}
.broker-form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #afb1b3;
}
.broker-form ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #afb1b3;
}
.broker-form :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #afb1b3;
}
.broker-form select{
background: #fff url('../images/icon_arrow_down.png') 98% center no-repeat;
    width: 100%;
    height: 35px;
    padding-left: 20px;
    margin-bottom: 5px;
    line-height: 35px;
    color: #afb1b3;
    font-family: Gotham-Book;
    font-size: 14px;
    border: 1px solid #999898;  /*Removes border*/
      -webkit-appearance: none;  /*Removes default chrome and safari style*/
     -moz-appearance: none;  /*Removes default style Firefox*/
}
.broker-form .broker-state,
.broker-form .broker-postcode{
    width: 50%;
    display: inline-block;
    vertical-align: top;
    float: left;
}
.broker-form .broker-state select{
    width: 98%;
    margin-right: 2%;
}
.broker-form .broker-postcode input{
    width: 98%;
    margin-left: 2%;
}
.broker-form .news-submit,
.broker-form .form-submit{
    background: #06a7e2;
    color: #fff;
    border: none;
    width: 50%;
    float: right;
}
.hide-display{
    display: none;
}
.wrap-icon-back{
    float: left;
    padding-left: 100px;
}
.wrap-icon-back a{
    height: 32px;
    width: 100%;
    line-height: 32px;
    color: #0069a6;
    font-size: 18px;
    text-transform: lowercase;
}
.wrap-icon-back a:hover{
    color: #0069a6;
}
.icon-back{
    background: url('../images/arrow-back-icon.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: 32px;
    height: 32px;
    display: inline-block;
    float: left;
    margin-right: 15px;
}
/*** Broker Form ***/
.messages-inline{
    clear: left;
}
.tbf-img-about{
	max-height: 460px !important;
	min-height: 460px !important;
}

/*** update 2016-06-03 ***/

.news-col-right-bottom p{
	font-size: 14px;
	color: #fff;
	font-family: Gotham-Book;
	line-height: 1.5em;
}
/*** update 2016-06-03 ***/

/*** Pop Up ***/

.wrap-tbf-home-popup h1,
.wrap-tbf-home-popup p{
	font-family: Gotham-Book;
	line-height: 1.5em;
}
.header-tbf-popup{
	background: url('../images/bgr-popup-header.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: inherit;
	padding: 35px 10px 10px;
	text-align: center;
}
.header-tbf-popup p{
	color: #0d3849;
	font-size: 18px;
	margin: 15px 0 0;
	font-weight: bold;
}
.header-tbf-popup h1{
	color: #26a5e4;
	font-size: 18px;
	margin: 0 0 0;
	font-weight: bold;
}
.img-logo-popup{
	float: left;
	position: relative;
	left: 10px;
}
.img-2gb-popup{
	float: right;
	position: relative;
	right: 10px;
}
.img-2gb-popup img{
	height: 40px;
}
.main-popup{
	text-align: center;
	padding: 0 10px 0;
}
.main-popup p{
	margin: 0;
	font-size: 14px;
}
.main-popup p:first-child{
	padding-bottom: 15px;
}
.main-popup .condition-offer{
	color: #26a5e4;
	font-weight: bold;
	font-size: 18px;
}
.main-popup .help-today-popup{
	padding: 10px 0 10px;
}
.findmore-popup{
	padding: 0 20px 0;
	display: inline-block;
	max-width: 190px;
	height: 30px ;
	line-height: 30px !important;
	background: #f99422;
	margin-top: 5px !important;
}
.findmore-popup a{
	max-width: 190px;
	height: 30px ;
	width: 100%;
	display: inline-block;
	font-size: 14px;
	color: #fff;
}
.findmore-popup a:hover{
	color: #fff;
	text-decoration: none;
}

.footer-popup{
	display: inline-block;
	width: 100%;
	height: 50px;
	background: url('../images/bgr-popup-footer.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	position: absolute;
	bottom: 0;
}
#cboxLoadedContent{
	border: none !Important;
}
#cboxClose{
	background: url('../images/button-popup-close.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 18px;
	height: 18px;
	top: 4px;
	right: 5px;
}
/*** Pop Up ***/

.video-xpage{
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.video-xpage iframe,
.video-xpage object,
.video-xpage embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.reset-vimeo-x iframe{
    vertical-align: middle;
    vertical-align: -moz-middle-with-baseline;
    vertical-align: -webkit-baseline-middle;
}
/*** B Landing Page Form ***/
.landing-contact{background:#00bcb4;}
.landing-contact p,.landing-contact div,.landing-contact label{color:#fff!important;font-family: "Gotham-book";}
.landing-contact .form-item{margin:0;}
.landing-contact input,.landing-contact select,.landing-contact option{color:#000!important;}
.landing-contact select{
    background: #fff url('../images/icon_arrow_down.png') 175px no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-position:97% 50%;
}
.landing-contact label[for="edit-captcha-response--2"]{display:none;}
.landing-contact label[for="edit-captcha-response"]{display:none;}
.landing-contact .caption{
    color: #fff;
    font-size: 24px;
    max-width: 500px;
    font-family:"gotham-medium";
}
.landing-content-page .content-right p{font-size:12px;}
.landing-page-right label{
    display: inline-block;
    width: 50%;
    vertical-align: top;
    line-height: 1.2em;
    height: 44px;
    font-size: 16px;
    text-align: right;
    padding-top: 2px;
}
.landing-page-right label .form-required{color: #0a253d;}
.landing-page-right input, .landing-page-right textarea{
    width: 100%;
    height: 35px;
    line-height: 1em;
    padding: 10px;
    float: right;
    color: #0a253d;
    margin-bottom:10px;
    border:0;
    font-family: 'Gotham-medium';
    resize:vertical;
}
.landing-page-right select{
    width: 75%;
    max-width: 250px;
    height: 25px;
    line-height: 1em;
    padding:0 5px;
    float: right;
    color: #0a253d;
    margin-bottom:10px;
    border:0;
    font-family: 'Gotham-book';
    border: 1px solid #fff;
}
.landing-page-right textarea{height: 100px;min-height:100px;}
.landing-page-right .field{margin-bottom: 10px;}
.landing-page-right .form-submit, .landing-page-right .button{
    height: 44px;
    color: #FFF;
    background: #0A253D;
    float: right;
    border: 0px;
}
.landing-page-right .form-actions .form-submit{line-height:0px;font-size: 17px;}
.landing-page-right .form-textarea-wrapper{ display: inline;}
.landing-page-right .field select{ display: inline;}
.landing-page-right .field br{display: none; }
.landing-page-right .captcha.form-wrapper{ padding: 10px 0px; width: 100%; }
.landing-page-right .captcha.form-wrapper img{ margin-left: 255px;}
.contact-container .landing-page-right .captcha.form-wrapper img{ margin-left: 0;}
.landing-page-right .captcha.form-wrapper .form-item-captcha-response .description{ margin-top: 15px; }
.landing-page-right .button-set button{width: 75%; max-width: 400px;}
.landing-page-right{margin-bottom: 5px;}
.bg-gray-left{
    width: 50%;
    background: #ebeced;
    position:absolute;
    z-index: -1;
}
section{vertical-align: -moz-middle-with-baseline;}
/*** E Landing Page Form ***/

/*** TBF Page Contact ***/

.tbf-contact .container{
	max-width: 100%;
	padding: 0 !important;
}
.wrapper-container{}
.tbf-contact .content-page .content-left{background-color: #ebeced; }
.tbf-contact .content-page .content-left .contact-info{width: 100%; max-width: 500px; float: right;}
.tbf-contact .content-page .content-left .block-title{width: 100%; max-width: 500px; float: right;}
.tbf-contact .content-page .content-right{ padding-left: 40px !important; float: left; max-width: 680px;}
.page-node-2 .wrapper-container{	padding: 0 !important; }
/*** TBF Page Contact ***/

.tbf-contacts-us-text{
	float: left;
	width: 100%;
	max-width: 400px;
	margin-left: 21%;
	font-family: 'Gotham-book';
	margin-top: 10px;
}
/* capity-ladding-page */
body.page-node-43 .header-bottom{display: none;}
body.page-node-43 .header-top{background-color: #0a253d;background-image: none;padding-bottom:20px;}
div.top-capify{
    background: url(../../../files/tdt/banner-node-48.png) no-repeat;
    background-position-y: -178px;
    position: relative;
    width: 100%;
    height: 430px;
}

.top-capify .content-shadow{
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    width: 100%;
    bottom: 0px;
    height: 138px;
}
.top-capify h1{
    font-family: 'Gotham-book';
    font-size: 56px;
    color: #fff;
    text-align: center;
    margin: 0;
    line-height: 70px;
    padding-top: 10px;
}
.top-capify p{
    font-family: 'Gotham-book';
    font-size: 32px;
    color: #fff;
    text-align: center;
    margin: 0 0 28px;
}
.body-capify{
    background: #0a253d;
    color: #fff;
    font-family: 'Gotham-book';
}
.body-capify .content-body-capify {
    max-width: 1200px;
    margin: 0 auto;

}
.body-capify .content-body-capify .deltails-body-capify{
    max-width: 800px;
    margin: 0 auto 20px;
    padding-top: 45px;

}
.body-capify .content-body-capify .deltails-body-capify p{
    margin: 0;
    font-size: 32px;
    text-align: center;
    //text-indent: 50px;
}
.apply-now{
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
}
.apply-now a.btn-apply-now{
    max-width: 150px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    background-color: #07a8e0;
    padding: 20px 100px;
    line-height: 120px;
    font-size: 28px;
}
.box-content-container{ margin: 0 auto 34px; max-width: 1140px }
.box-content-container .box-content{
    border: 1px solid #788794;
    width: 45%;
    float: left;
    padding: 20px 70px 70px;;
    margin: 0;
    box-shadow: 0px 1px 5px 0px rgb(119, 119, 119);
} 
.box-content-container .box-content + .box-content{
    margin-left: 10%;
}
.box-content-container:after{
    display: block;
    content: "";
    clear: both;
}
.box-content-container .box-content p.box-image-ct{
    text-align: center;
}
.box-content-container .box-content p.box-text-ct{
    text-align: center;
    font-size: 24px;
    font-family: 'Gotham-Light';
}
/*bottom capify*/
.bottom-capify .image-div{ 
    width: 50%;
    float: left;
}
.bottom-capify .image-div img{
    width: 100%;
}
.bottom-capify .info-div{
    width: 50%;
    float: left;
    background: #fff;
    padding-left: 15px;
}
.bottom-capify:after{
    display: block;
    content: "";
    clear: both;
}
.bottom-capify .info-div>p{
    font-size: 35px;
    color: #00263d;
    font-family: 'Gotham-Medium';
    margin: 0 0 30px;
    padding-left: 15px;
}
.bottom-capify .info-div>p:first-child{
    margin-top: 100px;
}
.bottom-capify .info-div ul{
    padding-left: 15px;
    margin-bottom: 40px;
}
.bottom-capify .info-div ul li{
    display: block;
    line-height: 30px;
    padding-left: 40px;
    font-size: 24px;
    font-family: 'Gotham-Book';
    background: url('../../../files/tdt/check_list.png') no-repeat;
    margin: 8px 0;
}
.bottom-capify .info-div .sky-sec-info{
    max-width: 486px;
    background: #07a8e0;
    color: #fff;
    font-family: 'Gotham-Medium';
    padding: 18px;
}
.bottom-capify .info-div .sky-sec-info p:first-child{
    font-size: 35px;
    margin: 0;
}
.bottom-capify .info-div .sky-sec-info p:last-child{
    font-size: 28px;
    margin: 0;
}